#. extracted from chart2/source/controller/dialogs
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2015-05-14 01:06+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ti\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1431565563.000000\n"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DLG_CHART_WIZARD\n"
"string.text"
msgid "Chart Wizard"
msgstr "ቻርት ዊዛርድ "

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DLG_SMOOTH_LINE_PROPERTIES\n"
"string.text"
msgid "Smooth Lines"
msgstr "ልሙጻት መስመራት"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DLG_STEPPED_LINE_PROPERTIES\n"
"string.text"
msgid "Stepped Lines"
msgstr "በብደረጃ መስመራት "

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_CHARTTYPE\n"
"string.text"
msgid "Chart Type"
msgstr "ዓይነት ቻርት "

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_DATA_RANGE\n"
"string.text"
msgid "Data Range"
msgstr "ዓቀን  መልእክቲ "

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_CHART_ELEMENTS\n"
"string.text"
msgid "Chart Elements"
msgstr "ናይ ቻርት ባእታታት"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_CHART_LOCATION\n"
"string.text"
msgid "Chart Location"
msgstr "ናይ ቻርት መቀመጢ"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_LINE\n"
"string.text"
msgid "Line"
msgstr "መስመር"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_BORDER\n"
"string.text"
msgid "Borders"
msgstr "መዋሰኒታት"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_AREA\n"
"string.text"
msgid "Area"
msgstr "ስፍሓት"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_TRANSPARENCY\n"
"string.text"
msgid "Transparency"
msgstr "መጠን ..."

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_FONT\n"
"string.text"
msgid "Font"
msgstr "ፊደል"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_FONT_EFFECTS\n"
"string.text"
msgid "Font Effects"
msgstr "ናይ ፊደል መመላክዒታት"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_NUMBERS\n"
"string.text"
msgid "Numbers"
msgstr "ቁፅርታ"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_POSITION\n"
"string.text"
msgid "Position"
msgstr "ቦታ"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_LAYOUT\n"
"string.text"
msgid "Layout"
msgstr "ናይ ገፅ አቀማምጣ"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_OPTIONS\n"
"string.text"
msgid "Options"
msgstr "መማረፂታት"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_SCALE\n"
"string.text"
msgid "Scale"
msgstr "ዓቀን"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_POSITIONING\n"
"string.text"
msgid "Positioning"
msgstr "ናይ ገፅ ምቅምማጥ"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_TRENDLINE_TYPE\n"
"string.text"
msgid "Type"
msgstr "ዓይነት"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_XERROR_BARS\n"
"string.text"
msgid "X Error Bars"
msgstr "X ጌጋ  ባራት"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_YERROR_BARS\n"
"string.text"
msgid "Y Error Bars"
msgstr "Y ጌጋ  ባራት"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_ZERROR_BARS\n"
"string.text"
msgid "Z Error Bars"
msgstr "Z ጌጋ  ባራት"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_ALIGNMENT\n"
"string.text"
msgid "Alignment"
msgstr " ገፅ  አቀማምጣ "

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_PERSPECTIVE\n"
"string.text"
msgid "Perspective"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_APPEARANCE\n"
"string.text"
msgid "Appearance"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_ILLUMINATION\n"
"string.text"
msgid "Illumination"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_ASIAN\n"
"string.text"
msgid "Asian Typography"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_AVERAGE_LINE_WITH_PARAMETERS\n"
"string.text"
msgid "Mean value line with value %AVERAGE_VALUE and standard deviation %STD_DEVIATION"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_AXIS\n"
"string.text"
msgid "Axis"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_AXIS_X\n"
"string.text"
msgid "X Axis"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_AXIS_Y\n"
"string.text"
msgid "Y Axis"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_AXIS_Z\n"
"string.text"
msgid "Z Axis"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_SECONDARY_X_AXIS\n"
"string.text"
msgid "Secondary X Axis"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_SECONDARY_Y_AXIS\n"
"string.text"
msgid "Secondary Y Axis"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_AXES\n"
"string.text"
msgid "Axes"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_GRIDS\n"
"string.text"
msgid "Grids"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_GRID\n"
"string.text"
msgid "Grid"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_GRID_MAJOR_X\n"
"string.text"
msgid "X Axis Major Grid"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_GRID_MAJOR_Y\n"
"string.text"
msgid "Y Axis Major Grid"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_GRID_MAJOR_Z\n"
"string.text"
msgid "Z Axis Major Grid"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_GRID_MINOR_X\n"
"string.text"
msgid "X Axis Minor Grid"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_GRID_MINOR_Y\n"
"string.text"
msgid "Y Axis Minor Grid"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_GRID_MINOR_Z\n"
"string.text"
msgid "Z Axis Minor Grid"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_LEGEND\n"
"string.text"
msgid "Legend"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_TITLE\n"
"string.text"
msgid "Title"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_TITLES\n"
"string.text"
msgid "Titles"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_TITLE_MAIN\n"
"string.text"
msgid "Main Title"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_TITLE_SUB\n"
"string.text"
msgid "Subtitle"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_TITLE_X_AXIS\n"
"string.text"
msgid "X Axis Title"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_TITLE_Y_AXIS\n"
"string.text"
msgid "Y Axis Title"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_TITLE_Z_AXIS\n"
"string.text"
msgid "Z Axis Title"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_TITLE_SECONDARY_X_AXIS\n"
"string.text"
msgid "Secondary X Axis Title"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_TITLE_SECONDARY_Y_AXIS\n"
"string.text"
msgid "Secondary Y Axis Title"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_LABEL\n"
"string.text"
msgid "Label"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_DATALABELS\n"
"string.text"
msgid "Data Labels"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_DATAPOINT\n"
"string.text"
msgid "Data Point"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_DATAPOINTS\n"
"string.text"
msgid "Data Points"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_LEGEND_SYMBOL\n"
"string.text"
msgid "Legend Key"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_DATASERIES\n"
"string.text"
msgid "Data Series"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_DATASERIES_PLURAL\n"
"string.text"
msgid "Data Series"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_CURVE\n"
"string.text"
msgid "Trend Line"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_CURVES\n"
"string.text"
msgid "Trend Lines"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_CURVE_WITH_PARAMETERS\n"
"string.text"
msgid "Trend line %FORMULA with accuracy R² = %RSQUARED"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_MOVING_AVERAGE_WITH_PARAMETERS\n"
"string.text"
msgid "Moving average trend line with period = %PERIOD"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_AVERAGE_LINE\n"
"string.text"
msgid "Mean Value Line"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_CURVE_EQUATION\n"
"string.text"
msgid "Equation"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_ERROR_BARS_X\n"
"string.text"
msgid "X Error Bars"
msgstr "X ጌጋ  ባራት"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_ERROR_BARS_Y\n"
"string.text"
msgid "Y Error Bars"
msgstr "Y ጌጋ  ባራት"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_ERROR_BARS_Z\n"
"string.text"
msgid "Z Error Bars"
msgstr "Z ጌጋ  ባራት"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_STOCK_LOSS\n"
"string.text"
msgid "Stock Loss"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_STOCK_GAIN\n"
"string.text"
msgid "Stock Gain"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_PAGE\n"
"string.text"
msgid "Chart Area"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_DIAGRAM\n"
"string.text"
msgid "Chart"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_DIAGRAM_WALL\n"
"string.text"
msgid "Chart Wall"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_DIAGRAM_FLOOR\n"
"string.text"
msgid "Chart Floor"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_SHAPE\n"
"string.text"
msgid "Drawing Object"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_TIP_DATASERIES\n"
"string.text"
msgid "Data Series '%SERIESNAME'"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_TIP_DATAPOINT_INDEX\n"
"string.text"
msgid "Data Point %POINTNUMBER"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_TIP_DATAPOINT_VALUES\n"
"string.text"
msgid "Values: %POINTVALUES"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_TIP_DATAPOINT\n"
"string.text"
msgid "Data Point %POINTNUMBER, data series %SERIESNUMBER, values: %POINTVALUES"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_STATUS_DATAPOINT_MARKED\n"
"string.text"
msgid "Data point %POINTNUMBER in data series %SERIESNUMBER selected, values: %POINTVALUES"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_STATUS_OBJECT_MARKED\n"
"string.text"
msgid "%OBJECTNAME selected"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_STATUS_PIE_SEGMENT_EXPLODED\n"
"string.text"
msgid "Pie exploded by %PERCENTVALUE percent"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_FOR_SERIES\n"
"string.text"
msgid "%OBJECTNAME for Data Series '%SERIESNAME'"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_FOR_ALL_SERIES\n"
"string.text"
msgid "%OBJECTNAME for all Data Series"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ACTION_EDIT_CHARTTYPE\n"
"string.text"
msgid "Edit chart type"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ACTION_EDIT_DATA_RANGES\n"
"string.text"
msgid "Edit data ranges"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ACTION_EDIT_3D_VIEW\n"
"string.text"
msgid "Edit 3D view"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ACTION_EDIT_CHART_DATA\n"
"string.text"
msgid "Edit chart data"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ACTION_TOGGLE_LEGEND\n"
"string.text"
msgid "Legend on/off"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ACTION_TOGGLE_GRID_HORZ\n"
"string.text"
msgid "Horizontal grid major/major&minor/off"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ACTION_TOGGLE_GRID_VERTICAL\n"
"string.text"
msgid "Vertical grid major/major&minor/off"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ACTION_SCALE_TEXT\n"
"string.text"
msgid "Scale Text"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ACTION_REARRANGE_CHART\n"
"string.text"
msgid "Automatic Layout"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ACTION_NOTPOSSIBLE\n"
"string.text"
msgid "This function cannot be completed with the selected objects."
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ACTION_EDIT_TEXT\n"
"string.text"
msgid "Edit text"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_COLUMN_LABEL\n"
"string.text"
msgid "Column %COLUMNNUMBER"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ROW_LABEL\n"
"string.text"
msgid "Row %ROWNUMBER"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_LABEL\n"
"string.text"
msgid "Name"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_X\n"
"string.text"
msgid "X-Values"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_Y\n"
"string.text"
msgid "Y-Values"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_SIZE\n"
"string.text"
msgid "Bubble Sizes"
msgstr ""

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_X_ERROR\n"
"string.text"
msgid "X-Error-Bars"
msgstr "X ጌጋ  ባራት"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_X_ERROR_POSITIVE\n"
"string.text"
msgid "Positive X-Error-Bars"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_X_ERROR_NEGATIVE\n"
"string.text"
msgid "Negative X-Error-Bars"
msgstr ""

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_Y_ERROR\n"
"string.text"
msgid "Y-Error-Bars"
msgstr "Y ጌጋ  ባራት"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_Y_ERROR_POSITIVE\n"
"string.text"
msgid "Positive Y-Error-Bars"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_Y_ERROR_NEGATIVE\n"
"string.text"
msgid "Negative Y-Error-Bars"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_FIRST\n"
"string.text"
msgid "Open Values"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_LAST\n"
"string.text"
msgid "Close Values"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_MIN\n"
"string.text"
msgid "Low Values"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_MAX\n"
"string.text"
msgid "High Values"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_CATEGORIES\n"
"string.text"
msgid "Categories"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_UNNAMED_SERIES\n"
"string.text"
msgid "Unnamed Series"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_UNNAMED_SERIES_WITH_INDEX\n"
"string.text"
msgid "Unnamed Series %NUMBER"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_SELECT_RANGE_FOR_SERIES\n"
"string.text"
msgid "Select Range for %VALUETYPE of %SERIESNAME"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_SELECT_RANGE_FOR_CATEGORIES\n"
"string.text"
msgid "Select Range for Categories"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_SELECT_RANGE_FOR_DATALABELS\n"
"string.text"
msgid "Select Range for data labels"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_EDITOR_INCORRECT_INPUT\n"
"string.text"
msgid ""
"Your last input is incorrect.\n"
"Ignore this change and close the dialog?"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_TEXT_DIRECTION_LTR\n"
"string.text"
msgid "Left-to-right"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_TEXT_DIRECTION_RTL\n"
"string.text"
msgid "Right-to-left"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_TEXT_DIRECTION_SUPER\n"
"string.text"
msgid "Use superordinate object settings"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PROPERTY_ROLE_FILLCOLOR\n"
"string.text"
msgid "Fill Color"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PROPERTY_ROLE_BORDERCOLOR\n"
"string.text"
msgid "Border Color"
msgstr ""

#: Strings_AdditionalControls.src
msgctxt ""
"Strings_AdditionalControls.src\n"
"STR_TEXT_SEPARATOR\n"
"string.text"
msgid "Separator"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_COLUMN\n"
"string.text"
msgid "Column"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_BAR\n"
"string.text"
msgid "Bar"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_AREA\n"
"string.text"
msgid "Area"
msgstr "ስፍሓት"

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_PIE\n"
"string.text"
msgid "Pie"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_PIE_EXPLODED\n"
"string.text"
msgid "Exploded Pie Chart"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_DONUT_EXPLODED\n"
"string.text"
msgid "Exploded Donut Chart"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_DONUT\n"
"string.text"
msgid "Donut"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_LINE\n"
"string.text"
msgid "Line"
msgstr "መስመር"

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_XY\n"
"string.text"
msgid "XY (Scatter)"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_POINTS_AND_LINES\n"
"string.text"
msgid "Points and Lines"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_POINTS_ONLY\n"
"string.text"
msgid "Points Only"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_LINES_ONLY\n"
"string.text"
msgid "Lines Only"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_LINES_3D\n"
"string.text"
msgid "3D Lines"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_COMBI_COLUMN_LINE\n"
"string.text"
msgid "Column and Line"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_LINE_COLUMN\n"
"string.text"
msgid "Columns and Lines"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_LINE_STACKEDCOLUMN\n"
"string.text"
msgid "Stacked Columns and Lines"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_NET\n"
"string.text"
msgid "Net"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_STOCK\n"
"string.text"
msgid "Stock"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_STOCK_1\n"
"string.text"
msgid "Stock Chart 1"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_STOCK_2\n"
"string.text"
msgid "Stock Chart 2"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_STOCK_3\n"
"string.text"
msgid "Stock Chart 3"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_STOCK_4\n"
"string.text"
msgid "Stock Chart 4"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_NORMAL\n"
"string.text"
msgid "Normal"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_STACKED\n"
"string.text"
msgid "Stacked"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_PERCENT\n"
"string.text"
msgid "Percent Stacked"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_DEEP\n"
"string.text"
msgid "Deep"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_FILLED\n"
"string.text"
msgid "Filled"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_BUBBLE\n"
"string.text"
msgid "Bubble"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_BUBBLE_1\n"
"string.text"
msgid "Bubble Chart"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_GL3D_BAR\n"
"string.text"
msgid "GL3D Bar"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_GL3D_BAR\n"
"string.text"
msgid "GL3D Bar Chart"
msgstr ""

#: Strings_Scale.src
msgctxt ""
"Strings_Scale.src\n"
"STR_INVALID_NUMBER\n"
"string.text"
msgid "Numbers are required. Check your input."
msgstr ""

#: Strings_Scale.src
msgctxt ""
"Strings_Scale.src\n"
"STR_STEP_GT_ZERO\n"
"string.text"
msgid "The major interval requires a positive number. Check your input."
msgstr ""

#: Strings_Scale.src
msgctxt ""
"Strings_Scale.src\n"
"STR_BAD_LOGARITHM\n"
"string.text"
msgid "The logarithmic scale requires positive numbers. Check your input."
msgstr ""

#: Strings_Scale.src
msgctxt ""
"Strings_Scale.src\n"
"STR_MIN_GREATER_MAX\n"
"string.text"
msgid "The minimum must be lower than the maximum. Check your input."
msgstr ""

#: Strings_Scale.src
msgctxt ""
"Strings_Scale.src\n"
"STR_INVALID_INTERVALS\n"
"string.text"
msgid "The major interval needs to be greater than the minor interval. Check your input."
msgstr ""

#: Strings_Scale.src
msgctxt ""
"Strings_Scale.src\n"
"STR_INVALID_TIME_UNIT\n"
"string.text"
msgid "The major and minor interval need to be greater or equal to the resolution. Check your input."
msgstr ""

#: Strings_Statistic.src
msgctxt ""
"Strings_Statistic.src\n"
"STR_INDICATE_BOTH\n"
"string.text"
msgid "Negative and Positive"
msgstr ""

#: Strings_Statistic.src
msgctxt ""
"Strings_Statistic.src\n"
"STR_INDICATE_DOWN\n"
"string.text"
msgid "Negative"
msgstr ""

#: Strings_Statistic.src
#, fuzzy
msgctxt ""
"Strings_Statistic.src\n"
"STR_INDICATE_UP\n"
"string.text"
msgid "Positive"
msgstr "ቦታ"

#: Strings_Statistic.src
msgctxt ""
"Strings_Statistic.src\n"
"STR_CONTROLTEXT_ERROR_BARS_FROM_DATA\n"
"string.text"
msgid "From Data Table"
msgstr ""

#: Strings_Statistic.src
msgctxt ""
"Strings_Statistic.src\n"
"STR_REGRESSION_LINEAR\n"
"string.text"
msgid "Linear"
msgstr ""

#: Strings_Statistic.src
msgctxt ""
"Strings_Statistic.src\n"
"STR_REGRESSION_LOG\n"
"string.text"
msgid "Logarithmic"
msgstr ""

#: Strings_Statistic.src
msgctxt ""
"Strings_Statistic.src\n"
"STR_REGRESSION_EXP\n"
"string.text"
msgid "Exponential"
msgstr ""

#: Strings_Statistic.src
msgctxt ""
"Strings_Statistic.src\n"
"STR_REGRESSION_POWER\n"
"string.text"
msgid "Power"
msgstr ""

#: Strings_Statistic.src
msgctxt ""
"Strings_Statistic.src\n"
"STR_REGRESSION_POLYNOMIAL\n"
"string.text"
msgid "Polynomial"
msgstr ""

#: Strings_Statistic.src
msgctxt ""
"Strings_Statistic.src\n"
"STR_REGRESSION_MOVING_AVERAGE\n"
"string.text"
msgid "Moving average"
msgstr ""

#: Strings_Statistic.src
msgctxt ""
"Strings_Statistic.src\n"
"STR_REGRESSION_MEAN\n"
"string.text"
msgid "Mean"
msgstr ""
